Bug 192340 - xorg-x11-drv-mga fails to build in mock
xorg-x11-drv-mga fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mga (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 19:23 EDT by Michael J Knox
Modified: 2013-01-09 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 12:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.44 KB, text/plain)
2006-05-18 19:23 EDT, Michael J Knox
no flags Details
Patch for missing BR's (1.07 KB, patch)
2006-05-19 18:33 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (35.33 KB, text/plain)
2006-05-19 18:34 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 19:23:54 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 19:23:54 EDT
Created attachment 129519 [details]
mdomsch's mock buildlog
Comment 2 Brian Pepple 2006-05-19 18:33:33 EDT
Created attachment 129644 [details]
Patch for missing BR's
Comment 3 Brian Pepple 2006-05-19 18:34:14 EDT
Created attachment 129645 [details]
Mock build log for patch
Comment 4 Mike A. Harris 2006-05-23 10:43:30 EDT
Changing state to ASSIGNED.
Comment 5 Mike A. Harris 2006-05-26 12:45:22 EDT
* Fri May 26 2006 Mike A. Harris <mharris@redhat.com> 1.4.1-3
- Added with_dri conditionalization (not yet working for non-dri case).
- Added "BuildRequires: libdrm-devel >= 2.0-1" for (#192358).
- Added "BuildRequires: mesa-libGL-devel >= 6.4-4".
- Bumped sdk dep to pick up proto-devel indirectly.

Note You need to log in before you can comment on or make changes to this bug.